/* CSS - VBN */

/*Inicio Script - Body */
/*******************************************************************************************/


/*Inicio CSS - Body */
/*******************************************************************************************/
	

	body {
		color: black;
                background-image: url('/imagens/background_esmaecido.jpg');
		background-size: 50%;
		font-family: helvetica;
               
                
	}


	.container {
		background-image: url('/imagens/background_esmaecido.jpg');
		background-size: 100%;
		border:2px solid rgb(245, 168, 4);
		width:97%;
                max-width:960px;
                min-width:800px;
		height: 1844px;
		margin:1em auto;
		padding:5px;
		-webkit-box-shadow: 0px 0px 100px rgba(0, 0, 0, 1);
		-moz-box-shadow:    0px 0px 100px rgba(0, 0, 0, 1);
		box-shadow:         0px 0px 100px rgba(0, 0, 0, 1);
	}
        
	.enviado {
		text-align: center;
		margin-top: -254px;
		font-weight:bold;
		font-style:normal;
	}

/*Inicio CSS - Header, Content e Footer */
/*******************************************************************************************/

    .header {
        width: 970px;
        height: 190px;
        margin-top: -5px;        
    }
    
    .content {
        padding:26px;
        
	}   
        
    .text_dialog1 {
        font-size: 78%;
        padding: 10px;
        border:2px solid rgb(245, 168, 4);
        width: 205px;
        height: 250px;
        margin-top: 110px;
        margin-left: -22px;
    }

    .text_dialog2 {
        font-size: 78%;
        padding: 10px;
        border:2px solid rgb(245, 168, 4);
        width: 205px;
        height: 250px;
        margin-top: -274px;
        margin-left: 698px;
    }
    
    .picture_frame_index {
        padding: 10px;
        border:2px solid rgb(245, 168, 4);
        width: 446px;
        height: 360px;
        margin-top: -328px;
        margin-left: 218px;
        background-image: url('/imagens/vbn_index.jpg');
        background-size: 466px 382px;
        background-repeat: no-repeat;
    }
    
    .text_dialog_empresa {        
        padding: 10px;
        text-align: justify;
        border:2px solid rgb(245, 168, 4);
        width: 880px;
        height: 1310px;
        margin-top: 90px;
        margin-left: 26px;
        
    }
    
    .textOutrosProdutos {             
                padding: 10px;                
        }
    
        .titleClientes {
                background-color: rgb(245, 168, 4);
                font-size: 24px;
                width: 95px;
                margin-top: 70px;
                margin-left: -6px;
                -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 1);
                -moz-box-shadow:    1px 1px 5px 0px rgba(0, 0, 0, 1);
                box-shadow:         1px 1px 5px 0px rgba(0, 0, 0, 1); 
        }
    
        .textClientes1{
            float:left;
            padding: 15px;
        }    
        
    .galeria_empresa1{
        border:2px solid rgb(245, 168, 4);
        
        background-size: cover;
        width: 285px;
        height: 266px;
    }
    
    .galeria_empresa2{
        border:2px solid rgb(245, 168, 4);
        
        background-size: cover;
        width: 285px;
        height: 266px;
        margin-left: 296px;
        margin-top: -270px;
    }
    
    .galeria_empresa3{
        border:2px solid rgb(245, 168, 4);
        
        background-size: cover;
        width: 285px;
        height: 266px;
        margin-left: 591px;
        margin-top: -270px;
    }
    
    .galeriaClientes{        
        background-image: url('/imagens/clientes.jpg');
        background-size: cover;        
        height: 266px;        
        margin-top: -25px;
    }
        
	.footer {
		background: rgb(245, 168, 4);
                width: 970px;
		height: 123px;
                position: relative;
		margin-left: -5px;
		margin-top: 92px;

	} 
	.footertext {
                text-align: center;
		font-size: 100%;
		padding: 14px;
                
	}	
	.footerslogan {
		width: 946px;
		height: 18px;
		padding: 12px;
		text-align: center;
		background-color: rgb(133, 134, 136);
		color: #ffffff;
		font-style:normal;
	}
	.footertextline1 {		
		font-style:normal;
	
	}
/*Inicio CSS - Menu */
/*******************************************************************************************/

.menu{
    background-color: rgb(245, 168, 4);
    width: 930px;
    height: 30px;
    list-style:none; 
    margin-left: -5px;
    margin-top:-5px;
    
    }

.menu li{ 
    position:relative;
    float: left;
    border-right:1px solid white; 
    border-left:1px solid white;
        
}

.menu li a{
   
    color:black;
    font-weight: bold;
    text-decoration:none; 
    padding:5px 40px; 
    display:block;
}
 
.menu li a:hover{ 
    background:rgb(133, 134, 136);
    color:#fff;
    -moz-box-shadow:0 3px 10px 0 #CCC;
    -webkit-box-shadow:0 3px 10px 0 #ccc;
    
}

.menu li  ul{ 
    position:relative;
    top:2px;
    left:-41px;
    background-color:black;
    display:none;
} 

.menu li:hover ul, .menu li.over ul{
    display:block;
}

.menu li ul li{
    background-color: rgb(245, 168, 4);
    
    display:block;
    width:150px;
}

/*Inicio CSS - Formulários*/
/*******************************************************************************************/
	.form {
		width:960px; 
		margin-top:1px; 
	}	

	input {
		
		border-radius: 5px;
                padding: 10px;
                font-size: 18px;
		float: left;
   }
	input[type="submit"] {
		color: black;
		font-size: 16px;
		font-weight:bold;
		padding: 8px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		background: rgb(245, 168, 4);
		cursor: pointer;
	}
	textarea {
		border-radius: 5px;
		margin-top:65px;		
		width: 460px;
		height: 110px;
	}
	.inputForm {
		float: right;
	}
	.textlabel {
		float: left;
		width: 150px;
		margin-top: 13px;
		text-align: left;
		padding-left: 10px;
	}
	.boxForm {
		width: 445px;
		float: left;
	}
	.descriptionBoxForm {
		width: 445px;
		height: 266px;
		float: left;
	}
	.buttonenviar {
		padding: 309px 477px;
	}
	


